<?php
/**
 * @package CleverOgre
 * @subpackage woocommerce-download-template
 * @version 0.1.0
 * @since 0.1.0
 */

namespace WooCommerce\DownloadTemplate\Values;

defined('ABSPATH') || exit;

// TODO: Not implemented

class Product extends Appender {

    public function __construct() {
        $this->priority = 10;
        parent::__construct();
    }

}

Product::instance();
